{% load static %}
{% load i18n %}

<div class="big-card pb-md-5">
    <img class="card-img" src="{% static 'src/images/icons/Group1071.svg' %}" alt="">

    <div class="card-content">
       <span class="card-title">
           {% trans 'Контакты' %}
       </span>
        <div class="contacts-info-wrap">
            <div class="contacts-info-item">
                <div class="contacts-info-item_icon">
                    <img src="{% static 'src/images/icons/phone_blue_icon.svg' %}" alt="phone">
                </div>
                <div class="contacts-info-item_content">
                    <h6>
                        {% trans 'Сервисно-информационный центр' %}

                    </h6>
                    <a class="text" href="tel:0800310800">
                        0800-31-0800
                    </a>
                    <br>
                    <a class="text" href="tel:0577209720">
                        (057) 720-9-720 / {% trans 'круглосуточно' %}
                    </a>
                </div>
            </div>

            <div class="contacts-info-item">
                <div class="contacts-info-item_icon">
                    <img src="{% static 'src/images/icons/Group1026.svg' %}" alt="phone">
                </div>
                <div class="contacts-info-item_content">
                    <h6>
                        {% trans 'Центр обслуживания абонентов:' %}
                    </h6>
                    <p>
                        {% trans 'Украина, г. Харьков, проспект Науки, 43Б' %}
                    </p>
                </div>
            </div>

            <div class="contacts-info-item">
                <div class="contacts-info-item_icon">
                    <img src="{% static 'src/images/icons/Group1027.svg' %}" alt="phone">
                </div>
                <div class="contacts-info-item_content">
                    <h6>
                        {% trans 'Вопросы и предложения' %}

                    </h6>
                    <a class="text" href="mailto:info@maxnet.ua">
                        info@maxnet.ua
                    </a>
                    <br>
                    <br>
                    <h6>
                        {% trans 'Информационная консультация' %}

                    </h6>
                    <a class="text" href="mailto:abonotdel@maxnet.ua">
                        abonotdel@maxnet.ua
                    </a>
                    <br>
                    <br>
                    <h6>
                        {% trans 'Техническая консультация' %}

                    </h6>
                    <a class="text" href="mailto:support@maxnet.ua">
                        support@maxnet.ua
                    </a>
                    <br>

                </div>
            </div>
        </div>
    </div>
    <div class="contacts_map">
        <div id="map">

        </div>
    </div>

</div>